body {
  font: 9pt/16pt normal Helvetica, Arial, sans-serif;
  color: #3f3f3f;
  background-color: #808080;
}
table {
  background-color: #ffffff;
}

a {
  text-decoration: none;
  color: #3f7f3f;
}
a:hover {
  text-decoration: underline;
}
a:visited {
  color: #7f003f;
}

td.menu_left,
.menu_left td {
  min-width: 200px;
  padding: 10px;
  background-color: #f7f7cf;
}

ul .menu_left,
.menu_left ul {
  list-style: none;
  padding: 0px;
}

li .menu_left,
.menu_left li {
  list-style-type: none;
  list-style-position: outside;
  padding-left: -20px;
}

.menu_left li a {
  text-decoration: none;
  padding: 3px 10px 3px 10px;
  display: block;
  font-family: Bebas Neue;
  font-size: 20px;
}
.menu_left li a:visited {
  color: #3f7f3f;
}
.menu_left li a:hover {
  color: #0f0f0f;
  background-color: #ff9f3f;
  font-family: maybe maybe not;
  font-size: 16px;
}
td.header_page,
.header_page td {
  color: #0f0f0f;
  background-color: #3f9f3f;
}
td.footer_page,
.footer_page td {
  text-align: right;
  font-size: 10px;
  background-color: #ff9f3f;
  padding: 5px 10px 5px 10px;
}

table.main_disp,
.main_disp table {
  width: 730px;
  font-size: 10pt;
  border-width: 1px 1px 0 0;
  border-style: solid;
  border-color: #c0c0c0;
}
th.main_disp, .main_disp th {
  color: #0f500f;
  background-color: #ffcf7f;
}
th.main_disp, .main_disp th,
td.main_disp, .main_disp td {
  padding: 2px 5px 2px 5px;
  border-width: 0 0 1px 1px;
  border-style: solid;
  border-color: #c0c0c0;
  overflow: auto;
}

table.grid, .grid table {
  cursor: default;
}
table.grid tbody tr:hover, 
.grid table tbody tr:hover {
  color: #008000;
  background-color: #f7f7cf;
}